---

- block:

  - name: Install VSCode
    http_deb:
      name: code
      version: "{{ vscode_version }}"
      url: "{{ vscode_url }}"
      checksum: "sha256:{{ vscode_checksum }}"


  become: yes
